سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه ستاره سپهر فناوری (اِلــبان)
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
مشکی, آبی آسمانی, سفید, صورتی روشن, طلایی, نقره ای – آبی
سفید
سفید
سفید
66 گرم
250 گرم
518 گرم
دو پین (اروپایی)
بدون اقلام همراه
آداپتور
بدون کابل
بدون کابل
شارژر دیواری
A2692
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر
3 آمپر
مناسب شارژ گوشی موبایل سامسونگ و اپل
آنتن خارجی
130*220*40 میلیمتر
60*180*220 میلیمتر
USB 2.0, RJ-11
دو عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
wifi
Omni Directional ثابت
مخفی
12 دسیبل (12dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
کیفیت خدمات (QoS)
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
آداپتور
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 گیگاهرتز
پنج گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت